Added checks required to support RHEL7.1
[~tnikolova/compat/.git] / include / linux / compat-3.17.h
2014-10-28 Vladimir SokolovskyAdded support for linux-3.18